Skip Menu |
 

This queue is for tickets about the GD CPAN distribution.

Report information
The Basics
Id: 18150
Status: resolved
Priority: 0/
Queue: GD

People
Owner: Nobody in particular
Requestors: ktrustin [...] owu.edu
Cc:
AdminCc:

Bug Information
Severity: Normal
Broken in: 2.32
Fixed in: 2.34



Subject: GD-2.32 requires perlxs from perl 5.8.0
Download (untitled) / with headers
text/plain 748b
First, thank you sincerely for GD.pm. I've used earlier versions on numerous platforms with success. However, my attempt to make GD-2.32 under Perl 5.6.0 on AIX 5.1 failed with the error shown in the attachment. On checking, I find that the perlxs macro framework (e.g., START_MY_CXT) was not available until Perl 5.8.0, while the GD-2.32 README says that Perl 5.6.0 or later is needed. This being the case, I invite you to consider updating the module (and the README) to require Perl 5.8.0. Many thanks. *** Distrib: GD-2.32 perl -v: This is perl, v5.6.0 built for aix O/S: AIX 5.1 -- Kirk Turner-Rustin | Programmer/Analyst Ohio Wesleyan University | Libraries and Information Services http://www.owu.edu | http://lis.owu.edu
Subject: make.out
Download make.out
application/octet-stream 1.9k

Message body not shown because it is not plain text.

See comments


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.